Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Jan 2022 21:26:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I want to return my order jeans. Because the size is bigger than me. I should order size 26 not 28. I order blue and black. The black Khaki is ok. Fitten little lose. But thr blue I dont like the fitting so I want to return the Blue  but instead no options to click. Only for black so by mistakes I thought both will be return. But instead only black can return. Black I can keep. I want to return the blue. Is it possible to return the blue instead of black? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3814897